/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

*{margin: 0; border: 0; padding: 0;}
html{overflow-y: scroll;}
body{
		font-family: 'Nanum Gothic',"nanumgothic", "¸¼Àº °íµñ", Arial;
		font-size: 14px;
		line-height: 2.0em;
		scrollbar-3dlight-color: #B4B4B4;
  scrollbar-arrow-color: #333333;
  scrollbar-base-color: #EEEEEE;
  scrollbar-darkshadow-color: #FFFFFF;
  scrollbar-face-color: #EEEEEE;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #B4B4B4;
		}
ul, li, dl, dt, dd{list-style: none;}
a{text-decoration: none;}

.fl{float: left;}
.fr{float: right;}
.cb{clear: both;}
.cf:after{content: ''; display: block; clear:both;}

@font-face {
    font-family: 'NotoSansCJKkr';
    src:url(../font/NotoSansCJKkr-Bold.otf);
}



/* article_left */

    .article_left{width: 220px; float: left;}
    .article_left .snb{width: 200px; height: 100%; float: left; border: 0px solid #dbdbdb; margin-top: 10px;}
    .article_left .snb .snb_tit{width: 200px; height: 70px; float: left; }
    .article_left .snb .snb_tit h4{font-family: 'NotoSansCJKkr'; font-size: 20px; letter-spacing: -0.25px; margin: 10px 0 5px 15px; color: #ffffff;}
    .article_left .snb .snb_tit p{font-size: 12px; letter-spacing: -0.25px; margin: 0 0 10px 15px; color: #ffffff;}
    .article_left .snb ul.snb_menu{background-color: #ffffff; width: 208px; float: left;}
    .article_left .snb ul.snb_menu li{font-size: 14px; letter-spacing: -0.25px; width: 208px; height: 40px; line-height: 40px; text-align:left; margin-left:35px}
    .article_left .snb ul.snb_menu li a{color: #666666;}
    .article_left .snb ul.snb_menu li.snb_on{background: url(../img/inc/arrow.jpg) no-repeat 150px center;}
    .article_left .snb ul.snb_menu li.snb_on a{font-weight: bold; color: #088fd6;}


select,textarea,td{color: #333333;font-size:13px;line-height: 2.0em;}
input {border: 0px solid #dbdbdb;font-size:13px;line-height: 2.0em;}

html { overflow: scroll; overflow-x: auto; }




.menu {
	margin-top: 0px;
	font-family: "NanumGothic";
	font-weight:bold;
	font-size: 17px;
	text-align:center;
	letter-spacing: 0px;
	margin:auto;
   
}
#member_wrap {font-family: "NanumGothic";font-size: 12px;color: #000000;}
.sub_tit01 {font-family: "NanumGothic";font-size: 28px;color: #1c1c1c;line-height:18px; font-weight:bold;}
.sub_tit02 {font-family: "NanumGothic";font-size: 11px;color: #656565;line-height:12px; padding-top:5px}

.leftmenu_tit {font-family: "NanumGothic";font-size: 18px;color: #1c1c1c;font-weight:bold; padding:19px 15px 5px 25px; float:left;}
.leftmenu_tit2 {font-family: "NanumGothic";font-size: 18px;color: #1c1c1c;font-weight:bold; padding:19px 15px 5px 35px; float:left;}



/*.snb ul.snb_menu li.snb_on{background: url(../img/inc/arrow.jpg) no-repeat 15px center;}
.snb ul.snb_menu li.snb_on a{font-weight: bold; color: #000000;}*/

.footer {font-family: "NanumGothic";font-size: 13px;color: #cfcfcf;line-height:18px;}
.footer_market {font-family: "NanumGothic";font-size: 13px;color: #363434;line-height:18px;}
a:link { text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}
a:hover { text-decoration:none;color:#088fd6 ;}
